class ListPackages {
  List<String> packages = [
    'com.lwi.android.flapps',
    'com.lwi.android.flappsfull',
    'com.ragingtools.airapps',
    'com.batman.floatingapps',
    'com.sarvopari.anytime.floatingtubeplayer',
    'com.lwi.android.flapps.pdf',
    'com.ashk.miniapps.lite',
    'com.lwi.android.flapps.docs',
    'dohxod.multitask.floatingapps',
    'com.videoplayer.floatingyoutube',
    'com.floatingtunes.youtubeplayer.topmusic',
    'com.ccs.floating_info',
    'com.ashk.minifloatingnotes.lite',
    'com.wilco375.recentsfloatingapps',
    'nu.home.float&hl=en',
    'vpsoftware.floating.screenoff',
    'com.sns.suraj.floatingandmultitaskingapps',
    'de.kostenlose.musik.app',
    'genius.mohammad.floating.stickies',
    'com.fooview.android.fooview',
    'smlm.app.recentApps',
    'com.sevenstar.multiwindow',
    'org.de_studio.recentappswitcher.trial',
    'com.retro.multiwindow',
    'com.assistivetouch.easytouchpro',
    'work.ionut.browser',
    'com.myboyfriendisageek.airbrowser&hl=en',
    'com.lemon.lime',
    'net.nully.floating',
    'com.flynx',
    'net.snatchdreams.airbrowze'
  ];
}